/*  body {
	background: rgb(240, 240, 240); color: black; font-size: 100%;
}  */
			/* -----------------------------------------------------------------------------------------------  */
			/* ---     NOTE:  text-shadow does not work in IE, so a script 'textshadow.js' does it instead ---  */
			/* -----------------------------------------------------------------------------------------------  */
h1 {
	text-shadow: 2px 2px 2px rgb(255, 255, 255);
}
h2 {
	color: #FF0;
	text-shadow: 1px 1px 3px rgb(0,204,102);
}
h3 {
	text-shadow: 1px 1px 5px rgb(0,204,102);
}
h4 {
	text-shadow: 1px 1px 5px red;
}
.txtshadWht {
	text-shadow: -1px -1px 2px rgb(255, 255, 255),
				 -1px  0px 2px rgb(255, 255, 255),
				 -1px  1px 2px rgb(255, 255, 255),
				  0px  1px 2px rgb(255, 255, 255),
				  1px  1px 2px rgb(255, 255, 255),
				  1px  0px 2px rgb(255, 255, 255),
				  1px -1px 2px rgb(255, 255, 255),
				  0px -1px 2px rgb(255, 255, 255) !important;
}
.txtshadBlk {
	text-shadow: -1px -1px 2px rgb(0, 0, 0),
				 -1px  0px 2px rgb(0, 0, 0),
				 -1px  1px 2px rgb(0, 0, 0),
				  0px  1px 2px rgb(0, 0, 0),
				  1px  1px 2px rgb(0, 0, 0),
				  1px  0px 2px rgb(0, 0, 0),
				  1px -1px 2px rgb(0, 0, 0),
				  0px -1px 2px rgb(0, 0, 0) !important;
}
.txtshadNone {
	text-shadow:none;
}
small {
	font-size: smaller;
}
em {
	color: maroon; 
	font-style: italic; 
	font-weight: normal; 
	text-shadow: 1px 1px 1px rgba(0, 100, 100, 0.8);
}
strong {
	color: red; font-weight: bold; text-shadow: 1px 1px 1px rgb(0, 0, 100);
}
em > strong {
	text-shadow: 3px 3px purple;
}
em > .noshadow {
	font-weight: normal; text-shadow: none;
}
em > strong.value0 {
	font-weight: normal; text-shadow: 0 0 0 #f0f0f0;
}
var {
	color: navy; font-style: italic; text-shadow: 1px 1px 1px olive;
}
#emph {
	background: lightgoldenrodyellow; padding: 0.2em; border: 1px solid currentColor; color: green; font-weight: bold; text-shadow: 3px 3px 2px rgb(150, 100, 50);
}
.percent {
	text-shadow: 1px 1px 1px rgb(100%, 50%, 10%);
}
.multi {
	color: white; font-weight: bold; text-shadow: -2px -2px 2px rgb(0, 0, 255), rgb(255, 0, 0) 2px 2px 2px, 0px -2px 2px rgb(0, 0, 255), rgb(255, 0, 0) 0px 2px 2px;
}
.multi2 {
	color: black; font-size: 1.5em; text-shadow: 1px 1px 1px rgba(255, 0, 0, 1), 2px 3px 1px rgba(0, 255, 0, 1), 3px 5px 1px rgba(0, 0, 255, 1);
}
.multi3 {
	background: ivory; padding: 0.2em; border: 1px solid currentColor; color: black; font-size: 5em; text-shadow: 3px 3px 1px rgba(255, 0, 0, 1), 3px 6px 1px rgba(0, 255, 0, 1), 3px 9px 1px rgba(0, 0, 255, 1);
}
.omitU {
	color: green; text-shadow: 2px 2px olive;
}
.omitC {
	color: green; text-shadow: 2px 2px 1px;
}
.hover {
	color: maroon; font-weight: bold;
}
.hover:hover {
	text-shadow: 2px 2px 2px green;
}
.hover2 {
	color: maroon; font-weight: bold; text-shadow: 2px 2px 2px green;
}
.hover2:hover {
	text-shadow: none;
}
.hover3 {
	color: maroon; font-weight: bold; text-shadow: 2px 2px 2px green;
}
.hover3:hover {
	text-shadow: 2px 2px 2px orange, 0 -2px 2px cyan;
}
.hover4 {
	background: url("../../agm2016/img/trans.png"); color: maroon; font-weight: bold;
}
.hover4:hover {
	background: khaki; text-shadow: 2px 2px 2px green;
}
.hover5 {
	background: url("../../agm2016/img/trans.png") khaki; color: maroon; font-weight: bold; text-shadow: 2px 2px 2px green;
}
.hover5:hover {
	background-color: transparent; text-shadow: none;
}
.hover6 {
	background: url("../../agm2016/img/trans.png") khaki; color: maroon; font-weight: bold; text-shadow: 2px 2px 2px green;
}
.hover6:hover {
	background-color: thistle; text-shadow: 2px 2px 2px orange, 0 -2px 2px cyan;
}
body .descend {
	text-shadow: 1px 1px 1px purple;
}
li > .child {
	text-shadow: 1px 1px 1px rgb(0, 255, 0);
}
var + .adjacent {
	text-shadow: 1px 1px 1px orange;
}
.descend ~ .general {
	text-shadow: 1px 1px 1px cyan;
}
.noshadow {
	text-shadow: none;
}
.eclipse {
	color: rgb(255, 255, 240); text-shadow: 0 0 3px #000;
}
.sample {
	display: block;
}
img {
	text-shadow: 2px 2px 2px gray;
}
hr {
	text-shadow: 2px 2px 2px gray;
}
.z-index {
	font-weight: bold; z-index: 3; text-shadow: 1em 2px 0 orange;
}
#abs {
	background: ivory; padding: 0.5em; border: 1px solid currentColor; top: 0px; right: 0px; position: absolute; z-index: 2; text-shadow: 2px 2px 2px navy;
}
#fixed {
	background: ivory; padding: 0.5em; border: 1px solid currentColor; top: 50%; right: 0px; position: fixed; z-index: 2; text-shadow: 2px 2px 2px purple;
}
.bg {
	background: ivory; padding: 0.2em; border: 1px solid orange; text-shadow: 2px 2px 0 orange;
}
h2._3d {
	color: rgb(50, 50, 50); 
	font-size: 1.8em; 
	text-shadow: 0 1px #808d93, 
		1px 0 #cdd2d5, 1px 2px #808d93, 
		2px 1px #cdd2d5, 2px 3px #808d93, 
		3px 2px #cdd2d5, 3px 4px #808d93, 
		4px 3px #cdd2d5, 4px 5px #808d93;
}
dt {
	color: rgb(50, 50, 50); 
	font-size: 1.8em; 
	text-shadow: 0 1px #808d93, 
				1px 0 #cdd2d5, 
				1px 2px #808d93, 
				2px 1px #cdd2d5, 
				2px 3px #808d93, 
				3px 2px #cdd2d5, 
				3px 4px #808d93, 
				4px 3px #cdd2d5, 
				4px 5px #808d93;
}
q {
	text-outline: 1px dotted;
}
.classB.classA {
	text-shadow: 1px 1px 1px yellow;
}
